## opengnb 1.2.9.0

=== debian/changelog ===
opengnb (1.2.9.0-2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * fix a tiny typo in the package description,
    Thanks Frank Dietrich(Closes: #1014843)
  * d/rules: Fix FTCBFS, use dh_auto_build for upstream's Makefile.debian
  * update public gnb index nodes infos

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 26 Jul 2022 10:57:56 +0800

opengnb (1.2.9.0-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Initial release (Closes: #1003101)

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 21 Jun 2022 17:21:22 +0800
