=== debian/control ===
Source: opengnb
Priority: optional
Section: net
Maintainer: xiao sheng wen <atzlinux@sina.com>
Build-Depends:
 debhelper-compat (= 13),
 libminiupnpc-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.1.0
Homepage: https://github.com/gnbdev/opengnb
Vcs-Browser: https://salsa.debian.org/atzlinux-guest/opengnb
Vcs-Git: https://salsa.debian.org/atzlinux-guest/opengnb.git -b debian/latest

Package: opengnb
Architecture: any
Recommends: miniupnpc
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: P2P de-centralized layer 3 VPN
 OpenGNB is a de-centralized virtual private network (VPN) to set-up a
 layer 3 network via P2P with the capability of NAT traversal.
 .
 OpenGNB can add many nodes and LANs together into one big VPN.
 OpenGNB supports public index nodes to forward net packages.
 .
 OpenGNB support the following platforms:
 Linux, FreeBSD, OpenBSD, and macOS.
 .
 OpenGNB uses UDP by default. With the software gnb_udp_over_tcp
 installed it can also use TCP.
