## opengnb 1.3.0.c

=== debian/changelog ===
opengnb (1.3.0.c-2~bpo11+1) bullseye-backports; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Rebuild for bullseye-backports.
  * d/gbp.conf: set debian-branch = debian/bullseye-backports
  * d/control: Vcs-Git: use -b debian/bullseye-backports

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 14 Dec 2022 14:31:50 +0800

opengnb (1.3.0.c-2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Update etc/default/address.conf:
    - update public gnb index nodes IP infos, upstream commit 1b95089
    - add upstream address.conf URL

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 08 Dec 2022 14:50:00 +0800

opengnb (1.3.0.c-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * New upstream version 1.3.0.c

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 15 Nov 2022 15:55:54 +0800

opengnb (1.3.0.a-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * New upstream version 1.3.0.a
  * d/control: Build-Depends: + libnatpmp-dev
  * d/install: the new upstream has not images dir, remove it
  * cp Makefile.debian from old upstream to debian dir
  * add libnatpmp in Makefile.debian
  * d/rules: use debian/Makefile.debian as Makefile
  * copy old upstream man dir to debian/man, as new upstream version deleted man
  * d/manpages: update to install debian/man/*
  * d/copyright: add libs/libnatpmp/* infos, copy from libnatpmp-dev

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 22 Sep 2022 11:43:32 +0800
