=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  libminiupnpc-dev,
+ libnatpmp-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/gnbdev/opengnb
 Vcs-Browser: https://salsa.debian.org/atzlinux-guest/opengnb
-Vcs-Git: https://salsa.debian.org/atzlinux-guest/opengnb.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/atzlinux-guest/opengnb.git -b debian/bullseye-backports
 
 Package: opengnb
 Architecture: any
