=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

execute_before_dh_auto_build:
	cp -v debian/Makefile.debian Makefile
execute_after_dh_auto_build:
	rm -fv Makefile

override_dh_auto_clean:
	make -f debian/Makefile.debian clean
	rm -fv Makefile

%:
	dh $@
