=== debian/watch ===
version=4
opts="pgpmode=none, filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
https://github.com/gnbdev/opengnb/tags \
     (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
