## opengnb 1.4.5.b

=== debian/changelog ===
opengnb (1.4.5.b-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:02:51 +1100

opengnb (1.4.5.b-2build1) noble; urgency=medium

  * No-change rebuild against libnatpmp1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Mar 2024 08:51:29 +0000

opengnb (1.4.5.b-2) unstable; urgency=medium

  * d/Makefile.debian: pass blhc
    CFLAGS += -fstack-protector-strong -Wformat -Werror=format-security

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 02 Jan 2024 16:06:53 +0800

opengnb (1.4.5.b-1) unstable; urgency=medium

  * d/watch: add ver prefix before ANY_VERSION
  * New upstream version 1.4.5.b
  * delete debian patches, new upstream applied
  * d/copyright: update year info to 2024
  * sync d/Makefile.debian from Makefile.linux and clear it

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 02 Jan 2024 10:57:44 +0800

opengnb (1.4.5.a-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * update public index nodes infos in etc/opengnb/default/address.conf
  * update d/docs
  * install README_CN.md to zh_CN directory
  * d/control: Build-Depends: + zlib1g-dev
  * d/copyright:
      - add libs/zlib/* License: zlib
      - update year info to 2023
  * d/Makefile.debian:
      - CLI_LDFLAGS add -lz
      - CFLAGS add -D NO_GZIP=1 -D GNB_LINUX_BUILD=1
  * add d/p/fix-typo-gnb_argv.c.patch

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 19 Dec 2023 22:10:26 +0800
