=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: opengnb
 Priority: optional
 Section: net
-Maintainer: xiao sheng wen <atzlinux@sina.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: xiao sheng wen <atzlinux@sina.com>
 Build-Depends:
  debhelper-compat (= 13),
  libminiupnpc-dev,
  libnatpmp-dev,
+ zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/gnbdev/opengnb
 Vcs-Browser: https://salsa.debian.org/atzlinux-guest/opengnb
-Vcs-Git: https://salsa.debian.org/atzlinux-guest/opengnb.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/atzlinux-guest/opengnb.git -b debian/latest
 
 Package: opengnb
 Architecture: any
