## opengnb 1.6.0.a

=== debian/changelog ===
opengnb (1.6.0.a-2build1) resolute; urgency=medium

  * Rebuild against latest miniupnpc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 15:49:27 -0400

opengnb (1.6.0.a-2) unstable; urgency=medium

  * d/Makefile.debian: use += to append debhelper's CFLAGS, fix blhc
    https://salsa.debian.org/atzlinux-guest/opengnb/-/jobs/7525220

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 04 May 2025 11:15:04 +0800

opengnb (1.6.0.a-1) unstable; urgency=medium

  * New upstream version 1.6.0.a
  * d/copyright: update year info
  * Bump Standards-Version: 4.7.2
  * debian/etc/opengnb/default/address.conf: update public index nodes info
  * add fix typo patch

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 03 May 2025 11:23:31 +0800
