=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: opengnb
 Priority: optional
 Section: net
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: xiao sheng wen <atzlinux@sina.com>
+Maintainer: xiao sheng wen <atzlinux@sina.com>
 Build-Depends:
  debhelper-compat (= 13),
  libminiupnpc-dev,
  libnatpmp-dev,
  zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/gnbdev/opengnb
 Vcs-Browser: https://salsa.debian.org/atzlinux-guest/opengnb
 Vcs-Git: https://salsa.debian.org/atzlinux-guest/opengnb.git -b debian/latest
