## opengnb 1.6.1

=== debian/changelog ===
opengnb (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Bump Standards-Version: 4.7.3
  * d/copyright: update year info to 2026
  * refresh patches new upstream version applied
  * d/control: delete Rules-Requires-Root: no, useless

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 28 Jan 2026 10:59:36 +0800
