=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  libminiupnpc-dev,
  libnatpmp-dev,
  zlib1g-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/gnbdev/opengnb
 Vcs-Browser: https://salsa.debian.org/atzlinux-guest/opengnb
 Vcs-Git: https://salsa.debian.org/atzlinux-guest/opengnb.git -b debian/latest
